PRODUCT STUDIO
Zdjęcia produktu1 / 1
Zyxel / PRODUCT DOSSIER
Zyxel RGS200-12P
Zyxel RGS200-12P 3098 Switch
SKU: 3098
Zyxel RGS200-12P 3098 Switch — Switch. Szczegółowe specyfikacje techniczne, zgodność sprzętowa i rozkład cen.
Możesz zgłosić nam brakujące lub nieprawidłowe dane techniczne.
Zarejestrowane parametry techniczne i dane producenta zostały zweryfikowane.
Zyxel RGS200-12P 3098 Switch
Specyfikacje techniczne
Zarejestrowane cechy są pogrupowane według typu produktu. Brak informacji nie oznacza braku obsługi.
Lustrzane odbicie bramy połączenia
Tak
Klasteryzacja połączeń
Tak
Obsługa 10G
Tak
Kontrola ARP
Tak
Technologia okablowania Ethernet miedzianego
Całkowita moc na obudowie Ethernet
240 W
Liczba wejść zasilania PoE w Ethernet Plus
8
Obsługa Power over Ethernet Poe
Tak
Technologia Okablowania Ethernetu Światłowodowego
1000BASE-X
Szukaj IGMP
Tak
Obsługa QoS jakości usługi
Tak
Liczba podstawowych wejść otwierania/zamknięcia RJ 45 Ethernet
Typ podstawowego wejścia otwierania/zamknięcia RJ 45 Ethernet
Standardy Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Połącze Światłowodowe
SFP
Oprogramowanie wbudowane możliwe do uaktualnienia
Tak
Zakres MTBF
568430 Godzin
Obsługiwany algorytm bezpieczeństwa
802.1x RADIUS, HTTPS, SNMP, SSH-2
Obsługa SSH/SSL
Tak
Międzynarodowy kod ochrony
IP30
Rozmiar pamięci podręcznej
512 KB
Zakres temperatury przechowywania Celsius
Wsparcie kontroli Akis
Tak
Warstwa kontaktowa
Typ klawisza
Lista kontroli połączenia ACL
Tak
Kontrola przepływu publikacji
Tak
Objętość przetwarzania
Liczba wierszy
8
Liczba VLAN
Przepustowość trasy routingu
Pojemność routingu/przełączania
24 Gbit/s
Liczba gniazd modułów SFP
Pełny druk dwustronny
Tak
Filtracja adresu MAC
Tak
Głębokość opakowania
192 mm
Szerokość opakowania
133 mm
Wysokość opakowania
238 mm
Waga paczki
1,9 kg
Montaż na szynie DIN
Tak
Ograniczanie prędkości
Tak
Odprowadzanie ciepła
86955 BTU/s
Obsługa MIB
RFC 2233 IF MIB, RFC1213 MIB II, RFC 1757 RMON 1/2/3/9, RFC1215, RFC1493, RFC 2674, LLDP-EXT-MED MIB
Obsługa multicast
Tak
Automatyczne negocjacje
Tak
Funkcje wirtualnej sieci LAN
Tagged VLAN
Dziennik zdarzeń systemowych
Tak
Obsługa SSH SSL
Tak
Obsługa VLAN
Tak
Kopia zapasowa i transfer
Tak
Autoryzacja
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
®